<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, breadcrumbs=~{::breadcrumbs}, globalContent=~{::globalContent})}">
<head>
</head>
<body>
 	<div th:fragment="globalContent">
        <div id="breadcrumbs">
            <ol id="breadcrumbs" class="breadcrumb">
	            <li><a th:href="${@appProperties.getProperty('frontUrl')}" th:text="#{Home}"></a></li>
	            <li><a th:href="${@appProperties.getProperty('ui.dashboard.url')}" th:text="#{My records}"></a></li>
	        </ol>
	    </div>
		<div class="row">
	    	<div class="col-md-12">
                <form name="record" method="post" th:object="${emailSend}" role="form" class="row">
                    <div class="panel panel-primary">
						<div class="panel-heading">
							<h3 class="panel-title">
							    <label th:text="#{Sending an email}"></label>
							 </h3>
						</div>
						<div class="panel-body-container">
							<div class="panel-body">
								<div class="form-group">
									<div>
										<div>
											<div class="col-md-12">
												<div class="form-group">
													<p><span th:text="#{This email has been delivered with success}"></span><br/>
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
                    <div class="row submit-buttons">
                        <div class="col-md-12">
                            <a th:href="@{/email}" class="btn btn-default" th:text="#{Back}"></a>
                        </div>
                    </div>
				</form>
			</div>
		</div>
	</div>
</body>
</html>